@charset "UTF-8";
.l-sub-premium .system-menu-height {
  background: url(../../images/sub/product/product-menu-bg-height.jpg) center top no-repeat #133d3c;
  height: 200px;
}

.l-sub-premium .system-menu-height .type {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  width: 1200px;
  height: 100px;
  line-height: 100px;
  margin: 0 auto;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.l-sub-premium .sub-tit-area {
  background: none;
  background-color: #fff;
  padding: 90px 0 80px;
}

.l-sub-premium .sub-tit-area .main-desc {
  font-size: 46px;
  color: #333;
  letter-spacing: -0.04em;
  font-weight: 500;
  margin-bottom: 70px;
  position: relative;
}

.l-sub-premium .sub-tit-area .main-desc::after {
  content: "";
  position: absolute;
  width: 31px;
  height: 1px;
  background: #000;
  top: 85px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.l-sub-premium .sub-tit-area .sub-tit {
  color: #074f51;
  margin-bottom: 30px;
  font-weight: 600;
  font-family: 'Montserrat';
}

.l-sub-premium .sub-tit-area .tit-info {
  margin-bottom: 25px;
  font-size: 25px;
  color: #333;
}

.l-sub-premium .sub-tit-area .tit-desc {
  font-size: 20px;
  color: #333;
  line-height: 29px;
}

.l-sub-premium .wrap-bg {
  background: #eeecec url("../../images/sub/product/system-bg.png.html") no-repeat center;
  width: 100%;
  height: 100%;
}

.l-sub-premium .wrap-bg2 {
  background: url("../../images/sub/product/system-bg2.jpg.html") no-repeat center #005151;
  width: 100%;
  height: auto;
  padding-bottom: 80px;
  padding-top: 80px;
}

.l-sub-premium .wrap-bg2-differ {
  background: url("../../images/sub/product/system-bg2-differ.jpg.html") no-repeat center #005151;
  height: 2145px;
}

.l-sub-premium .wrap-bg3 {
  background: url("../../images/sub/product/system-bg3.jpg.html") no-repeat center top #eeecec;
  width: 100%;
  height: auto;
  padding-top: 65px;
  padding-bottom: 120px;
}

.l-sub-premium .wrap-bg3-differ {
  background: url("../../images/sub/product/system-bg3-differ.jpg.html") no-repeat center 0 #eeecec;
}

.l-sub-premium .wrap-bg3-differ .wrap-size .cont .wrap-txt .black-tit {
  font-weight: 500;
  font-size: 46px;
  color: #074f51;
}

.l-sub-premium .wrap-bg3-differ .wrap-size .cont .wrap-txt .system-list li {
  margin-bottom: 10px;
}

.l-sub-premium .wrap-bg3-differ .wrap-size .cont-desc {
  margin-top: 70px;
}

.l-sub-premium .wrap-bg3-differ .wrap-size .cont-desc .desc-list {
  border: none;
  padding-left: 0;
}

.l-sub-premium .wrap-bg3-differ .wrap-size .cont-desc .desc-list li {
  padding-left: 20px;
}

.l-sub-premium .wrap-bg3-differ .wrap-size .cont-desc .desc-list li::before {
  content: "※";
}

.l-sub-premium .wrap-size {
  width: 1200px;
  margin: 0 auto;
}

.l-sub-premium .wrap-cont {
  position: relative;
  width: 1200px;
  padding: 80px 0 120px;
  margin: 0 auto;
}

.l-sub-premium .wrap-cont-differ {
  width: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.l-sub-premium .wrap-cont .wrap-video {
  margin-bottom: 30px;
}

.l-sub-premium .wrap-cont .wrap-video video {
  width: 100%;
  height: 675px;
}

.l-sub-premium .wrap-cont .big-img {
  margin-bottom: 80px;
}

.l-sub-premium .wrap-cont .cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
}

.l-sub-premium .wrap-cont .cont .wrap-img {
  width: 600px;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}

.l-sub-premium .wrap-cont .cont .wrap-txt {
  width: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-left: 50px;
}

.l-sub-premium .wrap-cont .cont .wrap-txt .tit {
  margin-bottom: 40px;
  font-size: 46px;
  font-family: 'Montserrat';
  font-weight: 600;
  color: #074f51;
}

.l-sub-premium .wrap-cont .cont .wrap-txt .black-tit {
  margin-bottom: 30px;
  color: #000;
  font-size: 32px;
  font-family: 'Noto Sans KR';
  font-weight: 500;
}

.l-sub-premium .wrap-cont .cont .wrap-txt .black-tit .min {
  display: block;
  font-size: 18px;
  line-height: 36px;
  margin-top: 10px;
  font-weight: 600;
}

.l-sub-premium .wrap-cont .cont .wrap-txt .black-tit .green {
  font-weight: 600;
  font-family: 'Montserrat';
  color: #074f51;
  font-size: 46px;
  display: inline-block;
  margin-right: 20px;
}

.l-sub-premium .wrap-cont .cont .wrap-txt .min-tit {
  margin-bottom: 15px;
  font-weight: 500;
  font-family: "scdream";
}

.l-sub-premium .wrap-cont .cont .wrap-txt .desc {
  margin-bottom: 30px;
  font-size: 32px;
  font-weight: 500;
  color: #000;
}

.l-sub-premium .wrap-cont .cont .wrap-txt .border {
  width: 400px;
  height: 1px;
  margin-bottom: 30px;
  background-color: #999;
}

.l-sub-premium .wrap-cont .cont .wrap-txt .keyword {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
  color: #000;
}

.l-sub-premium .wrap-cont .cont .wrap-txt .txt, .l-sub-premium .wrap-cont .cont .wrap-txt li {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 15px;
}

.l-sub-premium .wrap-cont .cont .wrap-txt li {
  color: #555;
}

.l-sub-premium .wrap-cont .cont .wrap-txt li.none {
  padding-left: 10px;
}

.l-sub-premium .wrap-cont .cont .wrap-txt li.none::before {
  display: none;
}

.l-sub-premium .wrap-cont .cont .wrap-txt li::before {
  content: '·';
  padding-right: 10px;
}

.l-sub-premium .wrap-cont .cont-left .wrap-txt {
  padding-left: 50px;
}

.l-sub-premium .wrap-cont .cont-right {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.l-sub-premium .wrap-cont .cont-right .wrap-img {
  text-align: right;
}

.l-sub-premium .wrap-cont .cont-desc {
  display: block;
}

.l-sub-premium .wrap-cont .cont:last-of-type {
  margin-bottom: 0;
}

.l-sub-premium-life .wrap-cont .cont .wrap-txt .desc {
  font-size: 46px;
  font-weight: 400;
}

.l-sub-premium-life .wrap-cont .cont .wrap-txt .border {
  background-color: #999;
}

.l-sub-premium-life .wrap-cont .cont .wrap-txt .txt {
  color: #555;
  margin-bottom: 50px;
}

.l-sub-premium-life .wrap-cont .cont .wrap-txt .notice {
  font-size: 16px;
  line-height: 24px;
  color: #555;
}

.l-sub-feature {
  padding-bottom: 120px;
}

.l-sub-feature .green {
  color: #074f51;
  font-weight: bold;
}

.l-sub-feature .wrap-cont {
  position: relative;
  width: 1300px;
  padding: 0 50px;
  margin: 0 auto;
}

.l-sub-feature .wrap-cont .cont {
  margin-bottom: 100px;
}

.l-sub-feature .wrap-cont .cont .system-list li::before {
  display: none;
}

.l-sub-feature .wrap-cont .cont .wrap-txt .black-tit .small {
  font-size: 28px;
}

.l-sub-feature .wrap-cont .cont .wrap-txt .black-tit .small-next {
  display: block;
  padding-left: 50px;
  line-height: 45px;
}

.l-sub-feature .wrap-cont .cont .wrap-txt .black-tit .next {
  padding-left: 65px;
  line-height: 45px;
}

.l-sub-feature .wrap-cont .cont-desc .desc-list li {
  margin-bottom: auto;
  line-height: 30px;
}

.l-sub-feature .wrap-cont .cont-desc .desc-list li::before {
  content: "";
  top: 15px;
  width: 3px;
  height: 3px;
  background-color: #555;
  border-radius: 50%;
}

.l-sub-feature .wrap-cont .cont-desc .desc-list li .green {
  font-weight: 500;
}

.l-sub-feature .wrap-cont .cont-desc.notice .desc-list li {
  padding-left: 15px;
}

.l-sub-feature .wrap-cont .cont-desc.notice .desc-list li::before {
  content: "※";
  width: auto;
  height: auto;
  background: none;
  top: 0;
}

.l-sub-feature .wrap-cont .cont-desc.border-none {
  margin-bottom: 65px;
}

.l-sub-feature .wrap-cont .cont-desc.border-none .desc-list {
  border: none;
  padding: 0;
}
